Bug 503154 - Contradicting info about ISS settings usage
Contradicting info about ISS settings usage
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: John Ha
Dave Parker
: Documentation
Depends On:
Blocks: 456984
  Show dependency treegraph
 
Reported: 2009-05-29 05:50 EDT by Garik Khachikyan
Modified: 2015-01-04 16:56 EST (History)
6 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:45:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
clarification email (437.22 KB, application/octet-stream)
2009-07-10 15:02 EDT, Dave Parker
no flags Details
clarification - images (320.56 KB, application/x-gzip)
2009-07-10 15:03 EDT, Dave Parker
no flags Details

  None (edit)
Description Garik Khachikyan 2009-05-29 05:50:04 EDT
Description of problem:
In "help - 6.4.3. Configuring the Slave RHN Satellite Servers" is told about using "--iss-parent" and "--ca-cert" parameters with satellite-sync command in order to perform ISS - and it's true, working :)
But on the next page there are 2 types of issues: a) Not "Master" but "Slave" servers should be configured in a way described there b) There is written about updating parameters "iss_parent" and "iss_ca_chain" (contradiction is on 2nd param).

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 John Ha 2009-06-11 00:15:53 EDT
Clarified the section in the latest build of the Installation Guide here:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.3.0/html/Installation_Guide/s2-sync-iss-config-sync-uses.html
Comment 3 Garik Khachikyan 2009-06-16 07:34:10 EDT
# REOPEN

Neither the relevant help topic of the installed Satellite nor the provided link from the documentation contain the fix of the issues.

seems that nothing changed there...
Comment 5 Dave Parker 2009-06-30 13:36:56 EDT
This sounds like it is a no-op for 5.3.0 and that the "resolution" to this bug should be a new bug for the next release - is that correct?  If so, does someone have the bug number for the next release?
Comment 6 Dave Parker 2009-06-30 13:37:28 EDT
[forgot to check the 'Need add'l info' switch]
Comment 7 Dave Parker 2009-07-10 15:02:06 EDT
Created attachment 351294 [details]
clarification email
Comment 8 Dave Parker 2009-07-10 15:03:12 EDT
Created attachment 351295 [details]
clarification - images
Comment 9 Steve Salevan 2009-08-20 13:49:05 EDT
RELEASE_PENDING from latest Stage build.
Comment 10 Brandon Perkins 2009-09-10 16:45:53 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.